<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a2d2384b-b2f9-424e-a85d-e9316e288fed" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/fail.html.dist">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="85">
              <caret line="5" column="5" lean-forward="true" selection-start-line="5" selection-start-column="5" selection-end-line="5" selection-end-column="5" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/HTML.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="293">
              <caret line="45" lean-forward="true" selection-start-line="45" selection-end-line="45" />
              <folding>
                <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="TypeScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>Report</find>
      <find>templa</find>
      <find>see</find>
      <find>click</find>
      <find>scenario_head</find>
      <find>Results</find>
      <find>summary</find>
      <find>$options</find>
      <find>fail</find>
      <find>header</find>
      <find>stepContainerSummary</find>
      <find>scenarioSuccess</find>
      <find>successfulScenarios</find>
      <find>piechart</find>
      <find>showAllScenarios</find>
      <find>scenarioSuccessValue</find>
      <find>fail.html</find>
      <find>name</find>
      <find>showAll</find>
    </findStrings>
    <dirStrings>
      <dir>D:\Projects\TMS\Automation\codecept.phar\src</dir>
      <dir>D:\Projects\TMS\Automation\codecept.phar\vendor</dir>
      <dir>D:\Projects\TMS\Automation\codecept.phar\src\Codeception\PHPUnit\ResultPrinter\template</dir>
    </dirStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/composer.json" />
        <option value="$PROJECT_DIR$/tests/_support/Page/123.ts" />
        <option value="$PROJECT_DIR$/tests/_support/Page/TestingOOP.php" />
        <option value="$PROJECT_DIR$/tests/_support/Page/SearchResultEmployeePage.php" />
        <option value="$PROJECT_DIR$/tests/_support/Page/CreateProjectPage.php" />
        <option value="$PROJECT_DIR$/tests/_support/Page/SearchEmployeePage.php" />
        <option value="$PROJECT_DIR$/tests/_support/Page/Login.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/DetailProjectStep.php" />
        <option value="$PROJECT_DIR$/tests/_support/AcceptanceTester.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/Login.php" />
        <option value="$PROJECT_DIR$/tests/_support/_generated/Testtt.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/CreateEmployeeStep.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/SearchEmployeeStep.php" />
        <option value="$PROJECT_DIR$/tests/_support/_generated/AcceptanceTesterActions.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/SearchResultEmployeeStep.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/WorkingHostoryStep.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/CustomReportHTML.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/testCest.php" />
        <option value="$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/HTML2.php" />
        <option value="$PROJECT_DIR$/codeception.yml" />
        <option value="$PROJECT_DIR$/tests/acceptance.suite.yml" />
        <option value="$PROJECT_DIR$/tests/_support/_generated/AcceptanceTesterActionsPage.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/Scenario5Cest.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/Scenario4Cest.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/Scenario3Cest.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/Scenario2Cest.php" />
        <option value="$PROJECT_DIR$/tests/acceptance/Scenario1Cest.php" />
        <option value="$PROJECT_DIR$/tests/_support/Page/WorkingHostoryPage.php" />
        <option value="$PROJECT_DIR$/tests/_support/Step/Acceptance/ProfileUserStep.php" />
        <option value="$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/scenarios.html.dist" />
        <option value="$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/scenario.html.dist" />
        <option value="$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/HTML.php" />
        <option value="$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/fail.html.dist" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="40" />
    <option name="y" value="51" />
    <option name="width" value="1004" />
    <option name="height" value="698" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="tests" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="tests" type="462c0819:PsiDirectoryNode" />
              <item name="_output" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="tests" type="462c0819:PsiDirectoryNode" />
              <item name="_support" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="tests" type="462c0819:PsiDirectoryNode" />
              <item name="_support" type="462c0819:PsiDirectoryNode" />
              <item name="Page" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="tests" type="462c0819:PsiDirectoryNode" />
              <item name="acceptance" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
              <item name="Constraint" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
              <item name="ResultPrinter" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="unpack" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
              <item name="ResultPrinter" type="462c0819:PsiDirectoryNode" />
              <item name="template" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="codecept.phar" type="f7f5664e:PsiPharFileNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="codecept.phar" type="f7f5664e:PsiPharFileNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="codecept.phar" type="f7f5664e:PsiPharFileNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="codecept.phar" type="f7f5664e:PsiPharFileNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="codecept.phar" type="f7f5664e:PsiPharFileNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
              <item name="ResultPrinter" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Automation" type="b2602c69:ProjectViewProjectNode" />
              <item name="Automation" type="462c0819:PsiDirectoryNode" />
              <item name="codecept.phar" type="f7f5664e:PsiPharFileNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Codeception" type="462c0819:PsiDirectoryNode" />
              <item name="PHPUnit" type="462c0819:PsiDirectoryNode" />
              <item name="ResultPrinter" type="462c0819:PsiDirectoryNode" />
              <item name="template" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="ts.external.directory.path" value="C:\Program Files\JetBrains\PhpStorm 2019.1\plugins\JavaScriptLanguage\jsLanguageServicesImpl\external" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Projects\TMS\Automation\tests\acceptance" />
      <recent name="D:\Projects\TMS\Automation\unpack\src\Codeception\PHPUnit\ResultPrinter" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="HTML.php" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/Automation/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/HTML.php" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JavaScript Debug.HTML.php" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a2d2384b-b2f9-424e-a85d-e9316e288fed" name="Default Changelist" comment="" />
      <created>1556872764921</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1556872764921</updated>
      <workItem from="1556872766039" duration="1495000" />
      <workItem from="1556874507286" duration="3971000" />
      <workItem from="1557107091812" duration="10176000" />
      <workItem from="1557209861839" duration="8279000" />
      <workItem from="1557280120893" duration="16939000" />
      <workItem from="1557366863967" duration="19907000" />
      <workItem from="1557455640199" duration="2993000" />
      <workItem from="1557713605147" duration="15529000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="79289000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1040" height="754" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.33061224" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" weight="0.32850242" />
      <window_info anchor="bottom" id="TypeScript" order="12" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/tests/acceptance/Scenario4Cest.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" column="29" selection-start-line="20" selection-start-column="20" selection-end-line="20" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/step.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" selection-start-line="4" selection-end-line="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/acceptance/Scenario3Cest.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" column="29" selection-start-line="20" selection-start-column="29" selection-end-line="20" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/Scenario.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2688">
          <caret line="5" column="6" selection-start-line="5" selection-start-column="6" selection-end-line="5" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/Codecept.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-330">
          <caret line="33" column="22" selection-start-line="33" selection-start-column="14" selection-end-line="33" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/Configuration.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2856">
          <caret line="10" column="6" selection-start-line="10" selection-start-column="6" selection-end-line="10" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/Step.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-210">
          <caret line="151" column="20" selection-start-line="151" selection-start-column="20" selection-end-line="151" selection-end-column="20" />
          <folding>
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/TestCase.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="30" column="35" selection-start-line="30" selection-start-column="35" selection-end-line="30" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/TestCase/Interfaces/Descriptive.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="25" selection-start-line="5" selection-start-column="25" selection-end-line="5" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/TestCase.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="480">
          <caret line="35" column="35" selection-start-line="35" selection-start-column="35" selection-end-line="35" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/Report.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-170">
          <caret line="6" column="6" selection-start-line="6" selection-start-column="6" selection-end-line="6" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/UI.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-68">
          <caret line="8" column="6" selection-start-line="8" selection-start-column="6" selection-end-line="8" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/Reflection/Reflection.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="385">
          <caret line="1250" column="7" lean-forward="true" selection-start-line="1250" selection-start-column="7" selection-end-line="1250" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/Runner.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="276">
          <caret line="147" column="80" selection-start-line="147" selection-start-column="80" selection-end-line="147" selection-end-column="80" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/substeps.html.dist">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/HTML2.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="65">
          <caret line="154" column="43" selection-start-line="154" selection-start-column="43" selection-end-line="154" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/suite.html.dist">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/scenario.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="15" selection-start-line="11" selection-start-column="15" selection-end-line="11" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/scenario_header.html.dist">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/acceptance/Scenario1Cest.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="34" column="48" lean-forward="true" selection-start-line="34" selection-start-column="48" selection-end-line="34" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/vendor/phpunit/phpunit/src/Util/TestDox/ResultPrinter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="191">
          <caret line="40" column="10" selection-start-line="40" selection-start-column="10" selection-end-line="40" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/scenario_header.html.dist">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/_support/_generated/AcceptanceTesterActionsPage.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="198">
          <caret line="1508" column="20" selection-start-line="1508" selection-start-column="20" selection-end-line="1508" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/_support/Page/CreateEmployeePage.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-731">
          <caret line="5" column="6" selection-start-line="5" selection-start-column="6" selection-end-line="5" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/_support/Page/WorkingHostoryPage.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="29" column="51" selection-start-line="29" selection-start-column="51" selection-end-line="29" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/_support/Step/Acceptance/ProfileUserStep.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="287">
          <caret line="105" column="73" selection-start-line="105" selection-start-column="73" selection-end-line="105" selection-end-column="73" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tests/acceptance/Scenario5Cest.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="199">
          <caret line="33" lean-forward="true" selection-start-line="33" selection-end-line="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="6" selection-start-line="5" selection-start-column="6" selection-end-line="5" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/Log/JUnit.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="6" column="6" selection-start-line="6" selection-start-column="6" selection-end-line="6" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/Constraint/Page.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="6" selection-start-line="5" selection-start-column="6" selection-end-line="5" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/Constraint/WebDriver.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-801">
          <caret line="8" column="6" selection-start-line="8" selection-start-column="6" selection-end-line="8" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/vendor/phpunit/php-text-template/src/Template.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="266">
          <caret line="117" column="12" selection-start-line="117" selection-start-column="12" selection-end-line="117" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/standard/standard_1.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="96">
          <caret line="193" column="9" selection-start-line="193" selection-start-column="9" selection-end-line="193" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/Report.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="697">
          <caret line="42" column="98" selection-start-line="42" selection-start-column="98" selection-end-line="42" selection-end-column="98" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/Runner.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2129">
          <caret line="142" column="23" selection-start-line="142" selection-start-column="23" selection-end-line="142" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/UI.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="68" column="49" lean-forward="true" selection-start-line="68" selection-start-column="49" selection-end-line="68" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/substeps.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="10" selection-start-line="8" selection-start-column="10" selection-end-line="8" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/suite.html.dist">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/scenarios.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="247" column="19" selection-start-line="247" selection-start-column="19" selection-end-line="247" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/fail.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="14" selection-start-line="2" selection-start-column="8" selection-end-line="2" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/HTML2.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="333">
          <caret line="123" column="49" selection-start-line="123" selection-start-column="45" selection-end-line="123" selection-end-column="49" />
          <folding>
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/step.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="21" selection-start-line="1" selection-start-column="21" selection-end-line="1" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/Step.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-986">
          <caret line="7" column="15" selection-start-line="7" selection-start-column="15" selection-end-line="7" selection-end-column="15" />
          <folding>
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/Scenario.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2688">
          <caret line="5" column="6" selection-start-line="5" selection-start-column="6" selection-end-line="5" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/Configuration.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="10" column="6" selection-start-line="10" selection-start-column="6" selection-end-line="10" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/Codecept.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-374">
          <caret line="7" column="6" selection-start-line="7" selection-start-column="6" selection-end-line="7" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="phar://$PROJECT_DIR$/codecept.phar/src/Codeception/PHPUnit/ResultPrinter/template/scenarios.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="263" selection-start-line="263" selection-end-line="263" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/scenario.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="35" selection-start-line="5" selection-start-column="35" selection-end-line="5" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ConsolePrinter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="10" selection-start-line="9" selection-start-column="10" selection-end-line="9" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/HTML.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="293">
          <caret line="45" lean-forward="true" selection-start-line="45" selection-end-line="45" />
          <folding>
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/unpack/src/Codeception/PHPUnit/ResultPrinter/template/fail.html.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="5" lean-forward="true" selection-start-line="5" selection-start-column="5" selection-end-line="5" selection-end-column="5" />
        </state>
      </provider>
    </entry>
  </component>
</project>